Bug 9797 - quota violations not reported to syslog
quota violations not reported to syslog
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: quota (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-25 21:44 EST by UCLA Astronomy computer support
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-25 21:44:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description UCLA Astronomy computer support 2000-02-25 21:44:10 EST
Quota violations are not reported to syslog
(not at the NOTICE level or higher anyway).
This makes dynamic monitoring of user quotas
very difficult.  More mundane messages (such
as authenticated un/mount requests) do get
logged however...!?
Comment 1 Preston Brown 2001-02-02 17:56:41 EST
run warnquota as a cron job.

Note You need to log in before you can comment on or make changes to this bug.